Bug 711258 - Turpial need python-setuptools
Summary: Turpial need python-setuptools
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: turpial
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Edwind Richzendy Contreras Soto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-06-07 01:59 UTC by Edwind Richzendy Contreras Soto
Modified: 2011-06-21 17:25 UTC (History)
1 user (show)

Fixed In Version: turpial-1.5.0-2.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-21 17:21:50 UTC
Type: ---


Attachments (Terms of Use)

Description Edwind Richzendy Contreras Soto 2011-06-07 01:59:23 UTC
Description of problem:

python-setuptools is a missing dependence , forget to put this packager
missing dependence on the spec file, a user has reported on irc errors
dependencies to install.

See list of package dependencies:

http://dev.turpial.org.ve/wiki/turpial/Dependencias-turpial

The mailing list turpial (Spanish):

http://groups.google.com/group/turpial-dev/browse_thread/thread/7064cde2472fae1


Version-Release number of selected component (if applicable):

rawhide, f15, f14

How reproducible:

yum install turpial

Steps to Reproduce:
1.
2.
3.
  
Actual results:

turpial not install

Expected results:

turpial must install

Additional info:

Comment 1 Fedora Update System 2011-06-07 02:54:31 UTC
turpial-1.5.0-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/turpial-1.5.0-2.fc14

Comment 2 Fedora Update System 2011-06-07 19:46:50 UTC
turpial-1.5.0-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/turpial-1.5.0-2.fc15

Comment 3 Fedora Update System 2011-06-09 00:02:57 UTC
Package turpial-1.5.0-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing turpial-1.5.0-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/turpial-1.5.0-2.fc15
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-06-21 17:21:39 UTC
turpial-1.5.0-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2011-06-21 17:25:19 UTC
turpial-1.5.0-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.